.acquiredReconciliation {
  margin: 12px 0;
}

.acquiredHubCustomLabel {
  font-weight: bold;
  padding-bottom: 8px;
  padding-right: 5px;
  vertical-align: middle;
  width: 68px;
}

.acquiredHubCustomField {
  padding-bottom: 8px;
}

.reconciliationHelperButtons {
  align-items: center;
  display: flex;
  margin-bottom: 12px;
}

.reconciliationButton {
  border-radius: 4px;
  display: inline-block;
  padding: 8px;
  transition: all .3s ease;
}

.reconciliationButton + .reconciliationButton {
  margin-left: 6px;
}

.reconciliationButtonBlue {
  background: white;
  border: 1px solid #1668b1;
  color: #1668b1;
}

.reconciliationButtonBlue:hover {
  background: #1668b1;
  color: white;
}

.reconciliationButtonRed {
  background: white;
  border: 1px solid red;
  color: red;
}

.reconciliationButtonRed:hover {
  background: red;
  color: white;
}

.reconciliationButtonGreen {
  background: white;
  border: 1px solid green;
  color: green;
}

.reconciliationButtonGreen:hover {
  background: green;
  color: white;
}

.reconciliationWarning {
  color: red;
  font-size: 13px;
  font-weight: bold;
}

.reconciliationDateSelector {
  width: 188px;
}

#reconciliationCompanySelect,
#reconciliationMerchantSelect {
  width: 196px;
}

.chosen-single,
.chosen-drop {
  font-size: 11px !important;
  font-weight: bold;
}

.chosen-container-single .chosen-single,
.chosen-container-active.chosen-with-drop .chosen-single {
  background: #ffffff;
  background-image: none;
  border-radius: 0;
  box-shadow: none;
}

.chosen-single {
  height: 23px !important;
}

.reconciliationTitle {
  background: #1668b1;
  color: white;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  padding: 10px;
}

.reconciliationTitle.error {
  background: red;
  color: white;
}
